first_name: ScottretGM
last_name: BrandonretGM
email: Gemma@registry.godaddy
phone: '88183166118'
preferred_method_of_contact: Text
preferred_time_to_contact: Evening
contacted_before: Email
comments: 'Zdravo, htio sam znati vašu cijenu.'
product_inquiring_about: 'Busy Bee'
brand_purchased: 'Sweet Select'
size: '40 oz'
best_by: 11/12/1988
purchase_date: 11/10/1987
purchase_location: 'United kingdom'
